@charset "UTF-8";

#schdulWrap .t_head{display: flex;align-items: center;justify-content: space-between;}
#schdulWrap .t_head h2{font-size: 50px;color: #212121;font-weight: 500;}
#schdulWrap .t_head .stabMenu{}

.stabMenu{}
.stabMenu .stabinfo{display: flex;gap: 5px; align-items: center;}
.stabMenu .stabinfo li{}
.stabMenu .stabinfo li a,
.stabMenu .stabinfo li input{font-size: 17px; padding:5px 20px; border: 1px solid #0275ce; background: #fff; vertical-align: middle; border-radius: 0.5rem; color:#fff !important; transition: ease all .3s;}


.stabMenu .stabinfo li .color1{background: #ff8400; border:1px solid #ff8400;}
.stabMenu .stabinfo li .color2{background: #0275ce; border:1px solid #0275ce;}
.stabMenu .stabinfo li .color3{background: #fff; border:1px solid #333; color:#333 !important;}

.stabMenu h3{font-size: 1.3em;padding: 15px 0;border-bottom: 2px solid #353e4d;color: #000;text-align:left;font-weight: 500;letter-spacing: -1.5px;line-height: 1.6em;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.stabMenu h3:before{content: '';width: 17px;height: 17px;display: inline-block;background: url(../images/bullet.png)no-repeat;margin-right: 12px;}

#schdulWrap .sch-t{display: flex;align-items: center;justify-content: space-between;margin-bottom: 30px;}
#schdulWrap .sch-t h2{font-size: 3.2rem;font-weight: 500;color: #222;line-height: 3.6rem;}
#schdulWrap .sch-t .stabMenu{}


#schdulWrap{position:relative; margin-top:50px;}
#schdulWrap > h2{font-size:30px;background: url('../images/can_icon.png') no-repeat left center;padding-left: 65px;font-weight: normal;}

@media only screen and (max-width:767px){
	#schdulWrap{min-height:1650px;}
}

/* 검색*/
#schdulWrap .search{text-align:center;padding: 20px 20px 0;font-size:20px;display: flex;align-items: center;justify-content: center;gap: 30px;}
#schdulWrap .searchSelect{display: flex; align-items: center; gap: 30px;}
#schdulWrap .search span{font-size: 34px;font-weight: 500;color: #333;}
#schdulWrap .search input,
#schdulWrap .search strong,
#schdulWrap .search select{padding:0;height:auto;border:none;font-size:1.9em;font-weight:500;vertical-align:middle;color:#000;margin: 0 0px;}
#schdulWrap .search input{text-align: center;width: 90px;}
#schdulWrap .search select{text-align:left;}
#schdulWrap .hide{display:none;}
#schdulWrap .search a {background: url("../images/wizBtn_direction.png") 0 0 no-repeat;width: 32px;height: 32px;text-indent: -5000px;display: inline-block;vertical-align: middle;padding-bottom: 10px;}
#schdulWrap .search a.next{background-position:right top;padding-bottom: 10px;}
#schdulWrap .search input.day-text{width:auto; text-align:center;padding-bottom: 10px;}
 

.tabMenu ul li{display:inline-block;}
.tabMenu > ul{overflow: hidden;line-height:1.6; display:Table; width:100%;}
.tabMenu > ul > li{display:table-cell}
.tabMenu > ul > li > a{display: block;color: #494949;background-color: #f8f8f8;padding: 10px 25px;border: 1px solid #d2d2d2;box-sizing: border-box; text-align:center; font-size:1.2em;}
.tabMenu > ul > li + li > a{border-left:none;}
.tabMenu > ul > li > a.active{color: #fff; background-color: #005bac; border: 1px solid #5a7797; font-weight:300;}


@media only screen and (max-width:1400px){
	.stabMenu{top: 80px;}
}

@media only screen and (max-width:1000px){
	#schdulWrap .searchSelect{margin-bottom:30px;}
	#schdulWrap .sch-t{
    flex-direction: column;
    gap: 30px;
    align-items: normal;
}
}

.reservation{position:absolute;left:0;top: 70px;padding:25px 35px;box-sizing: border-box;background-color:#fff;border:5px solid #eee;width:100%;z-index:999; display:none;box-shadow: 0px 9px 9px -7px #afafaf;}
.reservation .close{position:absolute;right:25px;top: 25px;background:url(../images/x-box.png)no-repeat;text-indent:-99999px;width:45px;height:45px;text-align: left;}

/*table달력*/
.monthTable{position: relative;}
.monthTable table{width:calc(100% - 2px)}
.monthTable table th,
.monthTable table td{padding: 25px;}
.monthTable table thead th{border:none;font-weight:500;font-size:18px;background-color:#f8f8f8;border-top:1px solid #000;color:#2f2f2f;line-height: 18px;}
.monthTable table tbody th{border:none; font-weight:500; font-size:18px; background-color:#f8f8f8; border:1px solid #ddd;line-height: 16px;letter-spacing: -1px;font-family: 'Noto Regular'}
.monthTable table th.sun{color:#f35050;border-left: 1px solid #dcdcdc;}
.monthTable table th.sat{color:#0055bc;border-right: 1px solid #dcdcdc;}
.monthTable table td{text-align:left;vertical-align:top;height: 120px;font-size:16px;color:#222;border:1px solid #ddd;}
.monthTable table td a{font-size:14px;text-overflow: ellipsis;overflow: hidden;display: block;max-width: 100%;}
.monthTable table td.sun a.day{color:#f35050;}
.monthTable table td.sat a.day{color:#0055bc;}
.monthTable table td.today{border:2px solid #0055bc; background-color:#f1f7ff}
.monthTable table td.today ul{padding:5px;text-align: left;}

.monthTable table.dayTable td{height:30px;}

.slist > li > a{max-width: 80px;}

/*색상변경*/
.monthStep{display:inline-block;}
.monthStep ul{
    display: flex;
}
.monthStep ul li{margin-right:10px;font-size:17px;display: flex;align-items: center;gap: 10px;}
.monthStep ul li + li:before{content:'/'; display:inline-block; margin-right:13px; font-size:.8em; color:#999;}
.monthStep ul li span{}

.tablehead{margin: 0;}
.tablehead .choice{float:right; margin-top:-8px;}
.tablehead .choice select{line-height:40px; height:40px; padding-left:5px;color: #999;}

.beweek{text-align: right;margin-top:-30px;line-height: 1.6;font-size:16px;margin-bottom: 5px;color:#0052b7;}
@media only screen and (max-width:767px){
.beweek{text-align:left;margin-top:5px;font-size:15px;line-height: 1.4;}
}

.stepColor{width:10px;height:10px;display:inline-block;border-radius:10px;}
.stepColor.step01{background-color:#0052b7;}
.stepColor.step02{background-color:#56af2d;}
.stepColor.step03{background-color: #dca63f;}
.stepColor.step04{background-color:#bfbfbf;}

.monthTable li{margin-bottom:10px;}
.monthTable li span{display:block; font-weight:500;}
.monthTable li a{position:relative; line-height:1.2; padding-left:10px; display:block; color:#555; padding-left:13px;}
.monthTable li a:before{content:''; width:7px; height:7px; display:block; position:absolute; left:0; top:5px; border-radius:10px;}
.monthTable li a.listSetp01:before{background-color:#0052b7;}
.monthTable li a.listSetp02:before{background-color:#56af2d;}
.monthTable li a.listSetp03:before{background-color:#dca63f;}
.monthTable li a.listSetp04:before{background-color:#bfbfbf;}
.monthTable li a span{display:block; font-weight:300;line-height: 16px;}


/*spopup01*/
#schdulWrap .stabMenu h3{font-size: 20px;padding: 15px 0;border-bottom: 3px solid #353e4d;color: #000;text-align:left;font-weight: 500;letter-spacing: -1.5px;line-height: 1.6em;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
#schdulWrap .stabMenu h3:before{content: '';width: 24px;height: 15px;display: inline-block;background: url(../images/bullet.png)no-repeat;margin-right: 12px;}
#spopup01 .tableWrap{margin-bottom:20px;min-width:50px}
#spopup01 .tableWrap table{border-top:none;}
#spopup01 .tableWrap thead th{padding:15px 0;line-height:1.4;font-size: 18px;background: #f8f8f8;border-bottom: 1px solid #dcdcdc;font-weight: 500;color: #212112;}
#spopup01 .tableWrap tbody td{padding:15px 0;line-height:1.4;font-size: 18px;background: #fff;border-bottom: 1px solid #dcdcdc;text-align: center;font-weight: 200;}
#spopup01 .tableWrap tbody td .appyes{color:#fff;padding:3px 25px 4px;background:#005aab;border-radius: 50px;font-size: 16px;}
#spopup01 .tableWrap tbody td .appno{color:#fff;padding:3px 25px 4px;background:#00a263; border-radius: 50px;font-size: 16px;}
#spopup01 .tableWrap tbody td .appwait{color:#fff;padding: 3px 25px 4px;background:#607d8b;border-radius: 50px;font-size: 16px;}
#spopup01 .tableWrap tbody td a{color:#fff;padding: 3px 25px 4px;background:#bfbfbf;border-radius: 50px;font-size: 16px;}

@media only screen and (max-width:860px){
#spopup01 .tableWrap{overflow-y:scroll;}
#spopup01 .tableWrap table{width:1000px;}
}

/*spopup02*/

#spopup02 .selectBox{position: absolute; top:95px;right:35px;width:200px;height:40px;color:#777;}
#spopup02 .stabMenu h3{border-bottom: none;}
#spopup02 .gallerySlider{margin-top:20px;display:inline-block;float:left; width:59%;}
#spopup02 .gallerySlider .thumbnail_cl{padding:20px;background:url('../images/bgbg.png') no-repeat left top, url('../images/bgbg.png') no-repeat right bottom;}
#spopup02 .gallerySlider .thumbnail_cl > img{width:100%;}
#spopup02 .slickThum li{display:inline-block; height: 310px; overflow: hidden; margin-bottom: 20px;}
#spopup02 .slickThum {position: relative;width:73%;padding:0 25px; margin: 0 auto;}
#spopup02 .slickThum .slick-slide{margin:0 10px;width:90px;height: 80px;}
#spopup02 .slickThum img{max-width: 100%;}
#spopup02 .slick-slide img{max-width: 100%;width: 100%;height: 100%;}
#spopup02 .slick-list{overflow:hidden;}
#spopup02 .slick-track{display:inline-block;}
#spopup02 .slickGallery{text-align:center;margin:0 auto; width:100%;}
#spopup02 .slickGallery li{display:block; float:left;}
#spopup02 .slickGallery img{border:1px solid #ddd;max-width: 100%;max-height: 340px;width: 100%;height: 100%;}

#spopup02 .tableWrap thead th{padding:15px 0;line-height:1.4;font-size: 18px;background: #f8f8f8;border-bottom: 1px solid #dcdcdc;}
#spopup02 .tableWrap tbody td{padding:15px 0;line-height:1.4;font-size: 18px;background: #fff;border-bottom: 1px solid #dcdcdc;}

/**장소정보 팝업**/
 .popup{top: 50%;left: 50%;margin-top: -135.5px;margin-left: -165px;}
 .popup{width:330px; position:absolute;background-color: #fff;box-shadow: 0px 4px 11px 0px #afafaf;}
 .popup .popTitle{background-color:#3bb888;padding:15px;width:330px;height:50px;box-sizing: border-box;}
 .popup .popTitle h2{color:#fff;display: inline-block;float:left;font-weight:400;font-size:20px;margin:0;margin-top:-10px !important;}
 .popup .popTitle h2:before{content:'';display:inline-block;width:15px;height:15px;background:url(./../images/bullet_w.png)no-repeat;margin-right:10px;vertical-align: middle;}
 .popTitle .close{display:inline-block;float:right;background:url(./../images/close_x.png)no-repeat;text-indent:-9999px;width:15px;height:15px;z-index: 9999;margin-top: 3px;}

 .popcontents{background-color:#eee;padding:10px;}
 .popcontents table{width:310px;border:1px solid #dfdfdf;font-size:14px;}
 .popcontents tbody th{background-color:#f9f9f9;border-right:none;font-weight: 500;color:#333;border-top:1px solid #dfdfdf;}
 .popcontents tbody td{background-color:#fff;font-weight: 300;color:#666;padding-left:10px;padding-right:10px;height:40px;border-top:1px solid #dfdfdf;text-align:left; word-break: keep-all;line-height: 16px;}
 .popcontents tbody td a span{background-color:#005bac;color:#fff; padding: 5px 19px; border-radius:3px;margin-bottom:20px;}
/**장소정보 팝업**/


#spopup02{padding: 80px 85px 45px;}
#spopup02 .slick-prev,
#spopup02 .slick-next{position:absolute;top:50%;width:22px;height:60px;text-indent:-9999px;margin-top:-30px;}
#spopup02 .slick-prev {background:url(../images/left.png)no-repeat;left:0;}
#spopup02 .slick-next {background:url(../images/right.png)no-repeat;right:0;}

#spopup02 .tableWrap_cl{float:right;display:inline-block;width:37%;margin-top:20px;min-width: 100px;padding-top:20px;}
#spopup02 .tableWrap_cl table{min-width: 300px;border-top: 1px solid #000;border-bottom: 1px solid #000;}
#spopup02 .tableWrap_cl thead th{padding:10px 0;background-color:#f9fafc;border-right:1px solid #ddd;border-bottom:1px solid #ddd; font-weight:500;}


#spopup02 .tableWrap_cl tbody th{padding: 15px 0;text-align: left;padding-left: 45px;box-sizing: border-box;border-bottom: 1px solid #cbcbcb;font-weight:500;color: #222;font-size: 17px;}
#spopup02 .tableWrap_cl th.loca{background:url('../images/lo-icon.png') no-repeat 10px center;}
#spopup02 .tableWrap_cl th.peo-count{background:url('../images/per-icon.png') no-repeat 10px center;}
#spopup02 .tableWrap_cl th.purpose{background:url('../images/do-icon.png') no-repeat 10px center;}
#spopup02 .tableWrap_cl th.time-icon{background:url('../images/time-icon.png') no-repeat 10px center;}
#spopup02 .tableWrap_cl th.list-icon{background:url('../images/list-icon.png') no-repeat 10px center;}
#spopup02 .tableWrap_cl th.plus-icon{background:url('../images/plus-icon.png') no-repeat 10px center;}
#spopup02 .tableWrap_cl th.inqu-icon{background:url('../images/inqu-icon.png') no-repeat 10px center;}

#spopup02 .tableWrap_cl tbody td{padding:13px 0;border-bottom: 1px solid #cbcbcb;}
#spopup02 .tableWrap_cl tbody .firstbox{}
#spopup02 .tableWrap_cl tbody td{text-align:left;padding-left:10px;color: #666;font-size: 17px;}
#spopup02 .align{float:inherit;width:100%;margin-top:0px;}
#spopup02 .align table{border-top:none;}

/*spopup02 탭메뉴*/
.Tab{overflow: hidden;width:100%;}
.Tab li.place a,
.Tab li.reserve a{display:block;border:1px solid #cfcfcf;padding: 15px 0;background-color:#f8f8f8;border-bottom:1px solid #1c5797;font-size:17px;text-align: center;}
.Tab li.place._active a,
.Tab li.reserve._active a{border-bottom:1px solid #fff;border-left:1px solid #1c5797;border-right:1px solid #1c5797;border-top:1px solid #1c5797;background-color:#fff;color:#1c5797;font-weight:500;}
.Tab li.place,
.Tab li.reserve{width:50%;float:left;}

.placeInfo._activediv,
.reserveInfo._activediv{display:block;width:100%;height:auto;}
.placeInfo,
.reserveInfo{display:none;}

@media only screen and (max-width:860px){
#spopup02{padding:65px 20px 20px;}
#spopup02 .tableWrap{overflow-y:scroll;}
#spopup02 .tableWrap table{width:1000px;}
}

@media only screen and (max-width:480px){
#spopup02{padding:25px 20px 20px;}
.Tab li.place._active a, .Tab li.reserve._active a{padding:5px 0;}
.Tab li.place a, .Tab li.reserve a{padding:5px 0;}
}

/*spopup03*/
#spopup03 .artclItem{margin-bottom:20px;}
#spopup03 .artclItem .artclLabel{position: relative;font-weight: 500;color: #333;width: 140px;font-size:17px;background: #f5f5f5;padding: 15px 30px 15px 20px;display: table-cell;text-align: left;}
#spopup03 .artclItem .artclInsert{display: table-cell;padding: 10px 15px;vertical-align: middle;font-size: 17px;}
#spopup03 .artclItem .artclInsert input[type="text"],
#spopup03 .artclItem .artclInsert select{line-height: 40px;height: 40px;padding: 0 9px 0;color:#888;font-size: 17px; border: 1px solid #ddd;}
#spopup03 .artclItem .artclForm{position: relative;border-bottom: 1px #dcdcdc solid; display: table; width:100%;}
#spopup03 .artclItem ._half{text-align: left;}
#spopup03 ._auto{width:auto;}
#spopup03 ._full{width:84%;text-align: left;}
#spopup03 ._half{width:50%;float:left;}
#spopup03 .ad{width:84%;}
#spopup03 .floatL{float:left; width:50%;display:inline-block;}
#spopup03 .artclItem .phone{width:15%;}
#spopup03 p{color: #ff5000;text-align: left;font-weight: 300;margin-bottom: 35px;font-size: 17px;position: relative;top: 15px;z-index:-1;}
#spopup03 a.btn{background-color:#00428e;color:#fff;padding:10px 40px; border-radius:4px;text-align:center;display: inline-block;}
#spopup03 mark.must{margin-left: 5px;width: 8px;height: 11px;text-indent: -5000px;background: url(../images/must.gif) no-repeat;overflow: hidden;padding: 0;display: inline-block;}
#spopup03 ._bgstyle{background-color:#005bac;color:#fff;padding: 7px 30px;border-radius:3px;margin-bottom:20px;font-size: 23px;}
#spopup03 .confirm{border:none;background-color:#005bac;color:#fff;padding:5px 15px;border-radius: 3px;margin-top:-5px;}
#spopup03 .delete{border:none;background-color:#9093a2;color:#fff;padding:5px 15px;border-radius: 3px;}

#spopup03 > form{text-align: center;}

@media only screen and (max-width:860px){
#spopup03 .tableWrap{overflow-y:scroll;}
#spopup03 .tableWrap table{width:1000px;}
}

/*etc*/
._button._active input,
._button._active a{background-color:#0060a6}

@media only screen and (max-width:1023px){
	#equipmentWrap .equipmentList li .artclInfo dl dt{display:block;}
	#equipmentWrap .equipmentList li .artclInfo dl dd{margin:0 0 10px 10px;}
	#equipmentWrap .equipmentList li .artclInfo dl dd:before{display:none;}
  .slickGallery{width:calc(100% - 50px)!important;}

  #spopup02 .gallerySlider{width:100%;display:block;}
  #spopup02 .tableWrap{width:100%;}
  #spopup02 .tableWrap_cl{float:none;width:100%;}
}

/* 반응형*/
@media only screen and (max-width:860px){
	#equipmentWrap .equipmentList li .thumbnail{width:100%; height:auto; padding:0; margin:0 0 20px 0;}
	#equipmentWrap .equipmentList li .artclInfo{width:100%;}
  .stabMenu .stabinfo li + li:before{margin-right:20px;}
  .monthTable{overflow-x: scroll;top:-50px;position: initial;}
  .dayTable{min-width: 800px;}
  .monthTable table{width:1000px;}
  #spopup03 ._full{width:75%;}
  #spopup03 .ad{width:75%;}

  #schdulWrap > h2{font-size: 22px;background-size: 30px;padding-left: 40px;}
  #schdulWrap .search{top: -60px;}
  #schdulWrap .search span{font-size:32px;}
  #schdulWrap .search a,
  #schdulWrap .search a.next{padding-bottom: 15px;}
}

@media only screen and (max-width:800px){
  #spopup03 ._auto{width:100%;margin-bottom:10px;}
}

@media only screen and (max-width:680px){
  .stabMenu .stabinfo li{margin:0px;margin-top: 20px;}
  .stabMenu .stabinfo li a{/* padding:11px */}
  .stabMenu .stabinfo li + li:before{margin-right:10px;}
  .stabMenu{height:70px;top:0;}
  .reservation .close{top:-62px;right:0;}

  #schdulWrap .search{/* padding:10px; */width: auto;top: -80px;position: initial;}

  #spopup03 ._auto{width:auto;margin-bottom:0px;}
  #spopup03 .artclItem .artclLabel{display:block;width:calc(100% - 50px);}
  #spopup03 .artclItem .artclInsert{display:block;}
  #spopup03 ._full{width:100%;}
  #spopup03 .floatL{margin-bottom:20px;width:75%;}
  #spopup03 .artclItem{min-width:40px;overflow-x: scroll;}
}

@media only screen and (max-width:600px){
	#equipmentWrap .equipmentList li{width:calc(100% - 4px); margin:10px 0 10px 0;}

  .stabMenu{height: auto;top: 50px;position: initial;}
  .stabMenu .stabinfo li{font-size:15px;}
  .reservation .close{background-size:75%;top:-67px;}
  .tablehead .choice{margin-top: 5px;margin-bottom: 5px;}
  .monthTable table thead th{font-size:0.9em;}
  #schdulWrap .search input,
  #schdulWrap .search select{font-size:1.1em;}
  #spopup03 ._half{width:auto;}
  #spopup03 ._auto{width:96%;margin-bottom:10px;}
  #spopup02 .selectBox{position:static;margin-top:20px;}
}

@media only screen and (max-width:480px){
  .reservation{padding:5px 15px;}
  .stabMenu .stabinfo{text-align: center;}
  .stabMenu .stabinfo li{font-size: 12px;display: block;margin-top: 10px;}
  .stabMenu .stabinfo li a,
  .stabMenu .stabinfo li input{width: 100%;display: block;box-sizing: border-box;font-size: 14px;}
  .stabMenu .stabinfo li input{padding:5px 25px;margin-top:5px;}
  .tabMenu > ul > li > a{padding:5px 12px;font-size:14px;}
  #spopup02 .reserveInfo .tableWrap table{border-top:none;min-width:inherit;}
  #spopup02 .reserveInfo .tableWrap tbody th{width:200%;display: block;}
  #spopup02 .reserveInfo .tableWrap tbody td{display: block;width: 200%;}
  #spopup03 ._full{width:94%;}
  #spopup03 .artclItem .artclLabel{width: 86.5%;}
  #spopup03 .artclItem .phone{width:25%;}
}


.fnct_rent_list{ display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 30px;}
.fnct_rent_list > li{border: 1px solid #ddd;}
.fnct_rent_list > li .thumbnail{height: 300px;    overflow: hidden;}
.fnct_rent_list > li .thumbnail img{width:100%;height:100%;object-fit: cover;}
.fnct_rent_list > li .artclInfo{padding: 20px;}
.fnct_rent_list > li .artclInfo .artclTitle{ margin-bottom: 20px; font-size: 22px; font-weight: 500;}
.fnct_rent_list > li .artclInfo .artclTitle strong{font-weight: 500;color: #0f2098;}
.fnct_rent_list > li .artclInfo .artclSum p{color:#333;height: 48px;overflow: hidden;margin-bottom: 10px;}
.fnct_rent_list > li .artclInfo .artclDetail{}
.fnct_rent_list > li .artclInfo .artclDetail > ul > li{display: flex;align-items: center;gap: 20px;margin-bottom: 10px;}
.fnct_rent_list > li .artclInfo .artclDetail > ul > li span{width: 130px;flex-shrink: 0;display: flex;align-items: center;gap: 10px;font-weight: 500;}
.fnct_rent_list > li .artclInfo .artclDetail > ul > li span:before{content:'';width: 6px;height: 6px;background:#1c3d8e;border-radius: 10px;display: block;}
.fnct_rent_list > li .artclInfo .artclDetail > ul > li span{font-weight:300;color: #666;}
.fnct_rent_list > li .artclInfo .artclStatus{text-align: center;margin-top: 20px;}
.fnct_rent_list > li .artclInfo .artclStatus span{color:#fff !important;padding: 8px 0;text-align: center;font-size:17px;width:120px;display: inline-block;border-radius: 50px;}

.fnct_rent_list > li .artclInfo .artclStatus span.color1{background:#015bb1;}
.fnct_rent_list > li .artclInfo .artclStatus span.color2{background:#909090;}

@media only screen and (max-width:1400px){
	.fnct_rent_list{grid-template-columns:1fr 1fr;}
}

@media only screen and (max-width:767px){
	.fnct_rent_list{grid-template-columns:1fr;}
}

.guidance{background: #eee;text-align: center;margin-top: 50px;margin-bottom: 40px;padding: 25px 55px 40px;}
.guidance > strong{font-size: 28px;background:url('../images/check-title-icon.png') no-repeat left center;font-weight: normal;display: inline-block;margin-bottom: 15px;padding-left: 55px;font-weight: normal;}
.guidance .inner{padding: 35px 150px;padding: 60px 25px 65px 300px;background: #fff;border: 1px solid #cbcaca;position: relative;}
.guidance .inner:before{content:'';width:180px;height:180px;border-radius: 50%;background: #ebf2f8 url('../images/agree-logo-icon.png') no-repeat center center;display: block;position: absolute;top: 65px;left: 55px;}
.guidance .inner p{text-align: left !important;font-size: 18px !important;color: #666 !important;word-break: keep-all;line-height: 1.6;margin-bottom: 15px !important;z-index: 1 !important;}

@media only screen and (max-width:1400px){
.guidance {margin-top:-80px;}
}

@media only screen and (max-width:1023px){
.guidance .inner{padding:60px 25px 65px 190px;}
.guidance .inner:before{width:80px;height:80px;background-size:45px;}
}

@media only screen and (max-width:860px){
.guidance{margin-top:-50px;margin-bottom:40px;}
.guidance .inner{}
.guidance .inner strong{font-size:22px;margin-bottom:20px;}
}

@media only screen and (max-width:767px){
.guidance{margin-top:-40px;padding: 15px 20px 20px;}
.guidance .inner:before{display: none;}
.guidance .inner{padding:35px 25px;}
.guidance > strong{font-size:22px;background-size:22px;padding-left:30px;}
.guidance .inner p{font-size:16px;}
}

@media only screen and (max-width:680px){
.guidance{margin-top:0;}
}



.claim{overflow: hidden;}
.claim .inner{max-width: 860px;margin: 40px auto 0;padding-bottom:30px;}
.claim .title{text-align: center;margin-bottom: 45px;}
.claim .title strong{font-size: 32px;}

.claim .conts{font-size: 14px;padding: 0 50px;}

.claim .top{margin-bottom: 60px;}
.claim .top > ul > li{line-height: 1.8;}
.claim .top .tableWrap{margin-top: 40px;}
.claim .top .tableWrap > table thead th{border:1px solid #000;border-bottom: 3px double #000;padding: 12px 15px;height: 48px;font-size: 13px;font-weight: normal;}
.claim .top .tableWrap > table tbody td{border:1px solid #000;height: 48px;font-size: 13px;padding: 12px 20px;}
.claim .top .tableWrap > table tfoot td{border:1px solid #000;height: 48px;padding: 12px 20px;font-size: 13px;}
.claim .top .tableWrap td.alignR{text-align: right;}

.claim .top .count{margin-top: 35px;text-align: right;}
.claim .top .count > ul > li:nth-child(1){display: flex;justify-content: flex-end;margin-bottom: 7px;}
.claim .top .count > ul > li:nth-child(1) > span:nth-child(2){width: 280px;}

.claim .middle{margin-bottom: 180px;}
.claim .middle > ul > li{letter-spacing: 1px;line-height: 1.7;}

.claim .bottom{text-align:center;font-size: 24px;}
.claim .bottom .date{}
.claim .bottom .sign{position:relative;font-size: 28px;font-family: cursive;display: inline-block;padding: 20px;}
.claim .bottom .sign img{width:100px;height: 100px;position: absolute;right: -15px;top: -10px;z-index: -1;}

@media (max-width:1280px) {

  }

@media (max-width:1023px) {

}

@media (max-width:767px) {

}